/*
Theme Name:		Palm Beach SLSC
Description:	Custom theme built on Genesis by Tailored Media 2018.
Author:			Tailored Media
Author URI:		http://www.tailoredmedia.com.au/
Version:		2.5
Template:		genesis
Template Version: 2.5.0
*/




/**
 *	General Defaults
 */
body { background:#FFF; border-top:5px solid #0f6fad; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }

html { font-size:62.5%; }
body { font-family:'Open Sans',sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; }

body > div { font-size:1.6rem; }
.sidebar { font-size:1.4rem; }

.content .entry .entry-content { font-size:0.9em; }


/**
 *	Site Width
 */
.tws-flexslider-wrap .flexslider { width:1200px; max-width:100%; }
.site-inner, .wrap { width:1200px; max-width:95%; }
.wrap { max-width:100%; }



/**
 *	Header
 */
.site-header { text-align:center; }
.site-header .wrap { max-width:98%; } 
.site-header .wrap > :last-child { margin-bottom:0; }

.site-header .site-title { margin-bottom:1em; }
.site-header .site-title img { }

.site-header .block { color:#525252; margin-bottom:1em; }
.site-header .block p { display:inline-block; margin:0 1em 1em 0; }
.site-header .block p:last-child { margin:0; }
.site-header .block a { color:inherit; text-decoration:inherit; }
.site-header .block a.button { color:#FFF; padding:0.5em 1.5em; text-transform:uppercase; }
.site-header .block i { color:#0f6fad; font-size:1.1em; }
.site-header .block .tel { font-weight:600; font-size:1.1em; }
.site-header .block .phone { }
.site-header .block .button i { color:#FFF; margin:0 0.3em 0 -0.2em; }

.site-header .hamburger-menu-toggle { font-size:1.2em; }
.site-header .hamburger-menu-toggle a { color:#0f6fad; text-decoration:none; float:none; } 

@media only screen and (min-width: 400px) and (max-width: 960px) {
	.site-header .site-title { text-align:left; }
	.site-header .site-title img { max-width:calc(100% - 6em); }
	.site-header .block { margin-bottom:0; }
	.site-header .hamburger-menu-toggle { position:absolute; top:10px; right:10px;  }
}
@media only screen and (min-width: 960px) {
	.site-header .site-title,
	.site-header .block { margin-bottom:0; }
}

@media only screen and (min-width: 1100px) {
	.site-header { text-align:left; }
	.site-header .site-title { float:left; }
	.site-header .block { float:right; margin-top:1.5em; }	
}


/*
@media only screen and (max-width: 960px) {
	.site-header .wrap { padding-right:6em; }
	.site-header .hamburger-menu-toggle { position:absolute; top:1em; right:0.5em; font-size:1.1em; color:#FFF; }
	.site-header .hamburger-menu-toggle a { color:inherit; }
}

@media only screen and (min-width: 450px) and (max-width: 960px) {
	.site-header .wrap { padding-right:7em; }
	.site-header .hamburger-menu-toggle { font-size:1.5em; }	
}

@media only screen and (min-width: 960px) {
	
}



/**
 *	Menu Bar
 */
.nav-primary { background:#0f6fad; }

.nav-primary ul.menu li a { padding:0.5em 0.7em; color:#FFF !important; }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a { background:none; color:#a8dbf7 !important; }
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:focus,
.nav-primary ul.menu li a:hover { background:#1384ce; color:#FFF; }

@media only screen and (max-width:960px) {
	.nav-primary { }
}

@media only screen and (min-width:960px) {
	.nav-primary { xbackground:#0f6fad; text-align:center; }
	.nav-primary ul.menu { text-transform:uppercase; padding:0; font-weight:600; }
	.nav-primary ul.menu li a { padding:1.5em 1.5em; xcolor:#737373; }
	.nav-primary ul.menu li.current-menu-item > a,
	.nav-primary ul.menu li.current-menu-ancestor > a,
	.nav-primary ul.menu li:hover > a,
	.nav-primary ul.menu li a:focus,
	.nav-primary ul.menu li a:hover { xbackground:none; xcolor:#111; }
	
	.nav-primary ul.menu ul.sub-menu { background:#0f6fad; }
	.nav-primary ul.menu ul.sub-menu li { }
	.nav-primary ul.menu ul.sub-menu li a { background:none; color:#FFF !important; padding:0.9em 1em; }
	.nav-primary ul.menu ul.sub-menu li.current-menu-item > a,
	.nav-primary ul.menu ul.sub-menu li.current-menu-ancestor > a { background:none; color:#a8dbf7 !important; }
	.nav-primary ul.menu ul.sub-menu li:hover > a,
	.nav-primary ul.menu ul.sub-menu li a:focus,
	.nav-primary ul.menu ul.sub-menu li a:hover { background:#1384ce; xcolor:#111 !important; }
}



/**
 *	Hero Banner
 */
.tws-flexslider-wrap { position:relative; z-index:1; line-height:1; }

.tws-flexslider-wrap .flexslider { 
	margin:0 auto; overflow:hidden; background:none; border:0; border-radius:0; box-shadow:none; 
	width:2000px; max-width:100%; 
}

.tws-flexslider-wrap .caption { 
	display:block; z-index:199; position:relative;
	background:#0f6fad; 
	padding:1em; 
	color:#FFF; 
	text-transform:uppercase; 
	text-align:center; 
	font-size:1.5em; 
	text-shadow:
		-1px -1px 1px rgba(0,0,0,0.5), 
		1px 1px 1px rgba(0,0,0,0.3), 
		2px 2px 6px rgba(0,0,0,0.7);
}

.tws-flexslider-wrap .caption > * { width:800px; max-width:100%; margin-left:auto; margin-right:auto; }
.tws-flexslider-wrap .caption h2 { font-size:1.5em; }
.tws-flexslider-wrap .caption p { font-weight:600; }
.tws-flexslider-wrap .caption p:last-child { margin-bottom:0; }
.tws-flexslider-wrap .caption p .button { 
	font-size:0.9em; 
	box-shadow:0 0 3px rgba(255,255,255,0.4); 
	text-shadow:none;
}

@media only screen and (min-width:960px) {
	.tws-flexslider-wrap ul.slides li { position:relative; }
	.tws-flexslider-wrap .caption { position:absolute;  bottom:0; left:0; width:100%; background:none;}
}
@media only screen and (min-width:1200px) {
	.tws-flexslider-wrap .caption { font-size:1.6em; bottom:1em; }
	.tws-flexslider-wrap .caption h2 { font-size:2.1em; }
}
@media only screen and (min-width:1500px) {
	.tws-flexslider-wrap .caption { bottom:4em; }
}


/**
 *	Content
 */
.entry-comments, .comment-respond, .entry-pings,
.content .entry, .sidebar .widget { background:none; border-radius:0; padding:0; }

.archive-description, .author-box { background:none; font-size:1em; padding:0; margin:0 0 1em 0; }
.archive-title, .entry-title { font-size:1.8em; }
.archive-title, .entry-title, .entry-title a {  }

.entry-title a { color:#0f70af; text-decoration: inherit; }
.entry-title a:hover { color:#0f70af;  }


h1 strong, h2 strong, h3 strong, h4 strong { font-weight:inherit; }
h1, h2 { font-size:1.5em; font-weight:400; }	 h1 strong, h2 strong { }
	h3 { font-size:1.3em; font-weight:400; }				h3 strong { }
	h4 { font-size:1.2em; font-weight:600; }				h4 strong { }

.entry-content p,
.entry-content ol, 
.entry-content ul { margin-bottom:1.2em; }

.entry-content > :last-child { margin-bottom:0; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; font-style:inherit; }
blockquote::before { font-family:sans-serif; font-size:5.5em; top:-0.4em; left:-0.4em; opacity:0.3; }




/**
 *	Stripe: Book a Table
 *
.stripe-book-table { text-align:center; margin:1em 0; }
.stripe-book-table .wrap { }
.stripe-book-table h2 { color:#0f6fad; text-transform:uppercase; font-weight:700; font-size:1.8em; font-size:2.3em;
	text-shadow:1px 1px 1px rgba(255,255,255,1), 2px 2px 2px rgba(0,0,0,0.5); }
@media only screen and (min-width:960px) {
	.stripe-book-table .wrap { font-size:1.2em; }
}


/**
 *	Stripe: Gallery
 */
.stripe-gallery { }
.stripe-gallery > .wrap { width:100%; }
.stripe-gallery > .wrap > .entry { padding:0; }
.stripe-gallery .dgwt-jg-caption { display:none !important; }


/**
 *	Stripe: Sponsors
 */
.stripe-sponsors { background:#a9dcf7; padding:2em 0; }
.stripe-sponsors .wrap { max-width:98%; }



/**
 *	Events Calendar
 */
#tribe-events { clear:both; }



/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }

.widget-bullets { }
.widget-bullets ul.bullets { }
.widget-bullets ul.bullets li { }
.widget-bullets ul.bullets li a { }

.widget-bullets ul.bullets li,
.widget_recent_entries ul li,
.widget_archive ul li,
.widget_categories ul li { margin:0; padding:0; border:0; }
.widget-bullets ul.bullets li a,
.widget_recent_entries ul li a,
.widget_archive ul li a,
.widget_categories ul li a { display:block; padding:4px 0; }
.widget-bullets ul.bullets li:before,
.widget_recent_entries ul li a:before,
.widget_archive ul li a:before,
.widget_categories ul li a:before {
	display:inline-block; font:normal normal normal 14px/1 FontAwesome; font-size:inherit; text-rendering:auto; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;
	content: "\f105"; margin-right:0.3em;
}
.widget_categories ul li a:before { content: "\f115"; }
.widget_archive ul li a:before { content: "\f133"; }

.widget-mailchimp { }
.widget-mailchimp p { margin-bottom:1em; }
.widget-mailchimp .textwidget { margin-bottom:0.5em; }
.widget-mailchimp form.mailchimp { margin-bottom:1em; }
.widget-mailchimp form.mailchimp p label { display:block; cursor:pointer; }
.widget-mailchimp form.mailchimp p label span { display:inline-block; min-width:3em; }
.widget-mailchimp form.mailchimp p label input { width:10em; width:75%; }
.widget-mailchimp form.mailchimp p.submit { text-align:center; }

.widget-thumbnails { }
.widget-thumbnails .thumbnails { text-align:center; }
.widget-thumbnails .thumbnails img { max-width:45%; margin:4px; }
.widget-thumbnails .thumbnails a img { }
.widget-thumbnails .thumbnails a:hover img { }

.widget-flexslider { }
.widget-flexslider ul, .widget-flexslider li { margin:0; padding:0; list-style:none; border:0; }
.widget-flexslider .flexslider { margin:0; padding:0; border:0; background:none; overflow:hidden; line-height:1; border-radius:0; }

.widget-image-caption { }
.widget-image-caption p.image { position:relative; text-align:center; }
.widget-image-caption p.image img { display:block; width:100%; height:auto; }
.widget-image-caption p.image .caption { position:absolute; left:0; bottom:0; width:100%; padding:0.4em; }
.widget-image-caption p.image .caption { background:rgba(0,0,0,0.6); color:#FFF; text-shadow:1px 1px 0 rgba(0,0,0,0.5); }

.widget-contact-info { }
.widget-contact-info .details { line-height:1.2; }
.widget-contact-info .details p { vertical-align:top; margin-bottom:1.2em; }
.widget-contact-info .details p:last-child { margin-bottom:none; }
.widget-contact-info .details p strong { display:inline-block; min-width:6.5em; vertical-align:top; font-weight:normal; color:#a8dbf7; }
.widget-contact-info .details p .value { display:inline-block; }
.widget-contact-info .details p a { color:inherit; text-decoration:none; }
.widget-contact-info .details .fa-facebook { font-size:2em; color:#FFF; }
.widget-contact-info .details p.phone .value { font-weight:bold; }


.widget-hpwidget { }
.widget-hpwidget p.image { } 

.widget-feedback { }
.widget-feedback a.popup-feedback { display:inline-block; float:left; padding:0.8em; line-height:1; border:1px solid #a8dbf7; color:#FFF; }
.widget-feedback a.popup-feedback:nth-child(1) { }
.widget-feedback a.popup-feedback:nth-child(2) { border-left:0; }
.widget-feedback a.popup-feedback:nth-child(3) { border-left:0; }
.widget-feedback a.popup-feedback:hover:nth-child(1) { background:green; }
.widget-feedback a.popup-feedback:hover:nth-child(2) { background:blue; }
.widget-feedback a.popup-feedback:hover:nth-child(3) { background:red; }


.widget-shortcuts { }
.widget-shortcuts ul.bullets { }
.widget-shortcuts ul.bullets li { margin-bottom:2px; line-height:1.2; }
.widget-shortcuts ul.bullets li::before { display:none; }
.widget-shortcuts ul.bullets li a { background:#0f6fad; color:#FFF; padding:28px 10px; text-decoration:none; }
.widget-shortcuts ul.bullets li a:hover { background:#075a90; }
.widget-shortcuts ul.bullets li a::before { }
.widget-shortcuts ul.bullets li a::after { content:""; clear:both; display:table; } 

.widget-shortcuts ul.bullets li a img { float:right; margin:-28px -10px -28px 10px; max-height:75px; }



.widget-upcoming-events { }
.widget-upcoming-events ol.list-events { line-height:1.3; }
.widget-upcoming-events ol.list-events li { list-style:none; padding:0; text-indent:0; margin-bottom:1em; }
.widget-upcoming-events ol.list-events li:last-child { margin-bottom:0; }

.widget-upcoming-events ol.list-events a { color:inherit; text-decoration:inherit; }
.widget-upcoming-events ol.list-events img { margin-bottom:0.5em; }
.widget-upcoming-events ol.list-events h4 { margin-bottom:0; }
.widget-upcoming-events ol.list-events .schedule { margin-bottom:0.5em; font-size:0.9em; }
.widget-upcoming-events ol.list-events .excerpt { }
.widget-upcoming-events ol.list-events a::after { content:"Read more..."; display:block; text-align:right; color:#23a4c4; padding-top:0.4em; }
.widget-upcoming-events ol.list-events a:hover::after { text-decoration:underline; color:#0f6fad; }



/**
 *	Sponsored Widgets
 */
.pbsc-sponsored-widgets { }
.pbsc-sponsored-widgets .owl-item { padding:1em; }

/**
 *	Homepage Widgets
 */
.homepage-widgets { margin-bottom:2em; }
.homepage-widgets .wrap { }

.homepage-widgets .widget { margin:0 0 1.5em 0; }
.homepage-widgets .widget-wrap { padding:20px; background:#f4f6f6; }
.homepage-widgets .widget-title { color:#0f6fad; font-weight:600; font-size:1.5em; text-transform:uppercase; }

.homepage-widgets .widget-hpwidget { text-align:center; }
.homepage-widgets .widget-hpwidget p.image { margin:0 -20px 1em; } 
.homepage-widgets .widget-hpwidget p.image img { width:100%; }

@media only screen and (max-width: 600px) {
	.homepage-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 600px) {
	.homepage-widgets .widget { float:left; padding:0 0.75em; }
	.homepage-widgets .widget-wrap { }
	.homepage-widgets .widget-count-2 .widget { width:50%; }
	
	.homepage-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.homepage-widgets .widget-count-3 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-3 .widget:last-child { margin-right:0; }
	
	.homepage-widgets .widget-count-4 .widget { width:23%; margin:0 1.333% 0; padding:0; }
	.homepage-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.homepage-widgets .widget-count-4 .widget:last-child { margin-right:0; }
}



/**
 *	Footer Widgets
 */
.footer-widgets { background:#0f6fad; padding:0; color:#FFF; }
.footer-widgets .wrap { padding:3em 0; font-size:0.85em; max-width:97%; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { margin-bottom:1.5em; }
.footer-widgets .widget:last-child { margin-bottom:0; }

.footer-widgets p { margin-bottom:1em; }
.footer-widgets p:last-child { margin-bottom:0; }

.footer-widgets a { color:inherit; text-decoration:inherit; }

.footer-widgets .widget-mailchimp {  }
.footer-widgets .widget-mailchimp input[type=submit] { background:#a8dbf7; color:#000; padding:0.6em 1.5em; }

.footer-widgets .widget-contact-info {  }
.footer-widgets .widget-contact-info p i { 
	width:1.25em; text-align:center; margin-right:0.3em; font-size:1.2em; 
	float:left; margin-top:0.3em;
}
.footer-widgets .widget-contact-info .address i { margin-bottom:0.5em; }

@media only screen and (min-width: 600px) and (max-width: 800px) {
	.footer-widgets .widget-count-3 .widget { }
	.footer-widgets .widget-count-3 .widget:nth-child(1) { margin:0 0 1em 0; }
	.footer-widgets .widget-count-3 .widget:nth-child(2) { width:55%; float:left; }
	.footer-widgets .widget-count-3 .widget:nth-child(3) { width:42%; float:right; text-align:right;}
}

@media only screen and (max-width: 800px) {
	.footer-widgets .widget-wrap { height:auto !important; }
}
@media only screen and (min-width: 800px) {
	.footer-widgets .widget { float:left; padding:0 0.75em; }
	.footer-widgets .widget-wrap { }
	.footer-widgets .widget-count-2 .widget { width:50%; }
	.footer-widgets .widget-count-2 .widget:nth-child(2) { text-align:right; }
	
	.footer-widgets .widget-count-3 .widget { width:31%; margin:0 1.75% 0; padding:0; }
	.footer-widgets .widget-count-3 .widget:nth-child(1) { margin-left:0; width:34%; }
	.footer-widgets .widget-count-3 .widget:nth-child(2) { }
	.footer-widgets .widget-count-3 .widget:nth-child(3) { margin-right:0; width:28%; text-align:right; }
	
	.footer-widgets .widget-count-4 .widget { width:23%; margin:0 1.333% 0; padding:0; }
	.footer-widgets .widget-count-4 .widget:first-child { margin-left:0; }
	.footer-widgets .widget-count-4 .widget:last-child { margin-right:0; }
}



/**
 *	Footer
 */
.site-footer { background:#075a90; color:#DDD; }
.site-footer .wrap { xfont-size:0.85em; }
.site-footer p { margin-bottom:1em; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer a { color:inherit; text-decoration:inherit; }
.site-footer a:hover { color:#FFF; }
.site-footer a.link { display:inline-block; margin-left:0.5em; padding-left:0.75em; border-left:1px solid rgba(255,255,255,0.2); }

@media only screen and (min-width: 600px) {
	.site-footer p { margin:0; }
	.site-footer p.copy { float:left; }
	.site-footer p.siteby { float:right; }
}





/**
 *	Password protected pages
 */

form.post-password-form { }
form.post-password-form input[type=password] { width:15em; max-width:100%; }
form.post-password-form input[type=submit] { margin-left:1em; }



/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.5em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#0f70ae; background-image:linear-gradient(#1ea1f6, #0f70ae); color:#FFF; text-transform:uppercase;
					padding:0.8em 1.5em; cursor:pointer; text-decoration:none; border-radius:0.4em; }

form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background:#045d96; background-image:linear-gradient(#088ee5, #045d96); color:#FFF; box-shadow:none; }



.gform_wrapper ul.gform_fields li.rate-smiley { }
.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio { text-align:center; }
.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio label { width:100%; max-width:100% !important; margin:0.5em 0 0 0; }

.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio li input[type="radio"]:checked + label { color:#0f6fad; }
.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio li:nth-child(1) input[type="radio"]:checked + label { color:green; }
.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio li:nth-child(3) input[type="radio"]:checked + label { color:red; }

@media only screen and (min-width: 600px) {
	.gform_wrapper ul.gform_fields li.rate-smiley .gfield_radio { font-size:1.2em; }
}








/** 
 *	Comments
 */
.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a img { box-shadow:1px 1px 1px rgba(0,0,0,0.01); }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.1); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }	.gallery-columns-2 .gallery-item:nth-of-type(odd)  { clear:left; } 
.gallery-columns-3 .gallery-item {	width:33%; }	.gallery-columns-3 .gallery-item:nth-of-type(3n+1) { clear:left; }
.gallery-columns-4 .gallery-item {	width:25%; }	.gallery-columns-4 .gallery-item:nth-of-type(4n+1) { clear:left; }
.gallery-columns-5 .gallery-item {	width:20%; }	.gallery-columns-5 .gallery-item:nth-of-type(5n+1) { clear:left; } 

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { max-width:100%; background:#FFF; border:1px solid rgba(0,0,0,0.1); box-shadow:1px 1px 2px rgba(0,0,0,0.05); border-radius:0 0 5px 5px; text-align:center; padding:3px;  }
.wp-caption .wp-caption-text { }
.wp-caption-text { font-weight:normal; margin-bottom:0.25em; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }


/**
 *	Icons for blog posts & WooCommerce products
 *	Uses font awesome
 *
.woocommerce .product_meta { }
.woocommerce .product_meta > span { display:block; }
.woocommerce .product_meta > span:before,
.entry-meta .entry-time:before,
.entry-meta .entry-categories:before,
.entry-meta .entry-tags:before,
.entry-meta .entry-comments-link a:before {
	display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);
	min-width:1.5em; padding-right:0.2em; opacity:0.5;
}
.woocommerce .product_meta,
.entry-meta { font-size:0.9em !important; }
.entry-footer .entry-meta { border:0; padding:1em 0 0 0;}

.woocommerce .product_meta span.sku_wrapper:before	{ content:"\f02a"; }
.woocommerce .product_meta span.posted_in:before	{ content:"\f115"; }
.woocommerce .product_meta span.tagged_as:before	{ content:"\f02c"; }
.entry-meta .entry-time						{ margin-right:1em; }
.entry-meta .entry-time:before				{ content:"\f133"; }
.entry-meta .entry-categories:before		{ content:"\f115"; }
.entry-meta .entry-tags:before				{ content:"\f02c"; }
.entry-meta .entry-comments-link			{ margin-left:1em; }
.entry-meta .entry-comments-link:before		{ content:""; }
.entry-meta .entry-comments-link a:before	{ content: "\f0e5"; color:#000; min-width:0; }
.entry-meta .entry-comments-link a:after	{  }
.entry-meta a.post-edit-link				{ margin-left:1.5em; }

/**
 *	Icons for blog posts & WooCommerce products
 *	Uses font awesome - only for CSS mode though, not JS
 */
.woocommerce .product_meta > span:before,
.entry-meta .entry-time::before,
.entry-meta .entry-categories::before,
.entry-meta .entry-tags::before,
.entry-meta .entry-comments-link::before,
.entry-meta .post-edit-link::before {
	font-family:"Font Awesome 5 Regular", "Font Awesome 5 Pro", "Font Awesome 5 Free";
	display:inline-block;
	min-width:1.5em; 
	padding-right:0.3em; 
	opacity:0.5em;
}
.entry-meta .entry-time::before			{ content:"\f133"; }
.woocommerce .product_meta .posted_in::before,
.entry-meta .entry-categories::before	{ content:"\f07c"; }
.woocommerce .product_meta .tagged_as::before,
.entry-meta .entry-tags::before			{ content:"\f02b"; }
.entry-meta .entry-comments-link::before{ content:"\f075"; transform: scaleX(-1); }
.entry-meta .post-edit-link::before		{ content:"\f044"; color:#000; }
.woocommerce .product_meta .sku_wrapper::before { content:"\f02a"; }

.woocommerce .product_meta > span { display:block; }
.entry-meta .entry-time { margin-right:0.5em; }
.entry-meta .entry-comments-link { margin-left:1em; }
.entry-meta .post-edit-link { margin-left:1em; }



/**
 *	Responsive video embeds
 */
.oembed-wrap { position:relative; padding-bottom:56.25%; height:0; margin:0 0 1.5em 0; line-height:1px; overflow:hidden; clear:both; }
.oembed-wrap iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.oembed-wrap.aspect-4-3 { padding-bottom:75%; }
.oembed-wrap.aspect-16-9 { padding-bottom:56.25%; }
.oembed-wrap.aspect-21-9 { padding-bottom:42.86%; }
_::-moz-range-track, body:last-child .oembed-wrap.aspect-16-9 iframe { top:-1px; }	/* Firefox only */


/**
 *	Responsive map embed
 */
.googlemap { clear:both; margin:0 0 1.5em 0; }
.googlemap img, .googlemap iframe { max-width:100%; border:1px solid rgba(0,0,0,0.5); padding:1px; background:rgba(255,255,255,0.5); }
.googlemap img { display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; text-decoration:none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
